Subject: Indigo I / SNI RW320 / IP12 support

From: Jan-Benedict Glaw <[email-masked]>
Date: Fri, 7 Apr 2000 22:59:45 +0200

Hi!

I've got an old RW320 (which seems to simply be an Indogo) and we (Flo and
/me) tried to boot a kernel. Stops immediately with an exception;( Well, is
there any hardware docu available for this old box? We *think* that an early
initialisation of some hardware (meybe memory related...) fails here.

What I need is simply a bunch of papers... Can anybody help?

MfG, JBG

-- 
Fehler eingestehen, Größe zeigen: Nehmt die Rechtschreibreform zurück!!!
/* Jan-Benedict Glaw <[email-masked]> -- +49-177-5601720 */
keyID=0x8399E1BB fingerprint=250D 3BCF 7127 0D8C A444 A961 1DBD 5E75 8399 E1BB